@charset "UTF-8";


/* ページタイトル 
-------------------------------------*/
h2.vit {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_vit.png) no-repeat top left;
}
h2.ed {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_ed.png) no-repeat top left;
}

/* ----------------------------------*/
ul.vitkouka {
}
ul.vitkouka li {
	width:30%;
	float:left;
}